html {
    font-size: 15px; /* or 15px, depending on how much smaller you want */
}
body {
    font-family: "Open Sans", Arial, Helvetica, Sans-Serif !important;
    color: #333 !important;
}
label {
    color: #555;
}

.icon-20 + svg.feather {
    width: 10px;
    height: 10px;
}
.form-control::placeholder {
    color: #79828b;
    font-size: 0.9rem;
}

/* Search Box Css in the index list page */
/* DataTables search box */
div.dataTables_filter {
    float: left !important;
    text-align: left !important;
    margin-bottom: 10px;
}

div.dataTables_filter input {
    width: 300px !important;
    padding: 6px 12px !important;
    font-size: 14px !important;
    border: 1px solid #dee2e6 !important;
    border-radius: 6px !important;
    margin-left: 8px !important;
}

div.dataTables_length {
    float: right !important;
}
